Page MenuHomePhabricator

Enable Flow as a Beta feature in Greek Wikipedia (elwiki)
Closed, ResolvedPublic

Description

There is a community consensus on enabling Flow as a Beta feature in Greek Wikipedia (elwiki)

https://el.wikipedia.org/w/index.php?oldid=6002425#Flow

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable Flow personal talk opt-in Beta Feature on el.wikipedia
operations/mediawiki-config : masterEnable Flow beta feature on elwiki

Event Timeline

geraki created this task.Aug 31 2016, 10:57 AM
Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald Transcript
geraki renamed this task from Enable Flow as a Beta feature in Greek Wikipedia to Enable Flow as a Beta feature in Greek Wikipedia (elwiki).Aug 31 2016, 10:57 AM
geraki updated the task description. (Show Details)
Trizek-WMF added a subscriber: Trizek-WMF.

Thank you for that request!
I'll check some details and post a message on your wiki soon.

Change 307788 had a related patch set uploaded (by Dereckson):
Enable Flow personal talk opt-in Beta Feature on el.wikipedia

https://gerrit.wikimedia.org/r/307788

Thank you for that request!
I'll check some details and post a message on your wiki soon.

@Trizek-WMF what's the status of this?

Translations are done. That's ready for pickup.

Change 312537 had a related patch set uploaded (by Catrope):
Enable Flow beta feature on elwiki

https://gerrit.wikimedia.org/r/312537

Scheduled for Monday October 3 18:00-19:00 UTC. Apologies for the one-week delay; the operations team is traveling next week so non-emergency deployments are on hold.

Information sent to communities.

Change 312537 merged by jenkins-bot:
Enable Flow beta feature on elwiki

https://gerrit.wikimedia.org/r/312537

Mentioned in SAL (#wikimedia-operations) [2016-10-03T18:24:53Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Enable Flow beta feature on elwiki (T144384) (duration: 00m 49s)

Checked on elwiki - wmf.20-1.28.0

Users(old and newly created) can enable beta feature "Flow on user talk"

  • the page is created
  • the guided tour is present
  • the "New discussion system enabled for your user talk page" is received by a user
  • the feature could be disabled and the user talk page will be in wikitext format
jmatazzoni closed this task as Resolved.Oct 5 2016, 6:42 PM
jmatazzoni claimed this task.

Change 307788 abandoned by Dereckson:
Enable Flow personal talk opt-in Beta Feature on el.wikipedia

Reason:
Done by another change, https://gerrit.wikimedia.org/r/312537

https://gerrit.wikimedia.org/r/307788